<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 MageWorx. All rights reserved.
 * See LICENSE.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="Magento_Backend::stores">
                    <resource id="Magento_Backend::stores_settings">
                        <resource id="Magento_Config::config">
                            <resource id="MageWorx_Downloads::config_downloads" title="File Downloads and Attachments (by MageWorx)" sortOrder="80"/>
                        </resource>
                    </resource>
                    <resource id="MageWorx_Downloads::downloads" title="MageWorx Downloads" sortOrder="40">
                        <resource id="MageWorx_Downloads::sections" title="Manage Sections" sortOrder="5"/>
                        <resource id="MageWorx_Downloads::attachments" title="Manage Attachments" sortOrder="10"/>
                    </resource>                    
                </resource>
            </resource>
        </resources>
    </acl>
</config>